Bug 1406376 - arm-koji fails authentication
Summary: arm-koji fails authentication
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-packager
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-20 12:20 UTC by Mattias Ellert
Modified: 2017-01-10 11:48 UTC (History)
2 users (show)

Fixed In Version: fedora-packager-0.6.0.1-1.fc25 fedora-packager-0.6.0.1-1.fc24 fedora-packager-0.6.0.1-1.el6 fedora-packager-0.6.0.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-25 01:51:35 UTC


Attachments (Terms of Use)

Description Mattias Ellert 2016-12-20 12:20:50 UTC
Description of problem:

$ kinit ellert@FEDORAPROJECT.ORG
Password for ellert@FEDORAPROJECT.ORG: 
$ arm-koji build --scratch f25 root-6.08.02-1.fc25.src.rpm
Warning: no configuration for profile name: arm
Kerberos authentication failed: Server not found in Kerberos database (-1765328377)

Version-Release number of selected component (if applicable):

# rpm -q --whatprovides /usr/bin/arm-koji 
fedora-packager-0.6.0.0-1.fc25.noarch

# rpm -q fedora-packager koji fedpkg pyrpkg
fedora-packager-0.6.0.0-1.fc25.noarch
koji-1.11.0-1.fc25.noarch
fedpkg-1.26-4.fc25.noarch
pyrpkg-1.47-6.fc25.noarch

How reproducible:

Always

Steps to Reproduce:
1. See above

Actual results:
Failure (see above)

Expected results:
Scratch build started

Additional info:

The same operation on the main koji works:

$ koji build --scratch f25 root-6.08.02-1.fc25.src.rpm
Uploading srpm: root-6.08.02-1.fc25.src.rpm
[====================================] 100% 00:01:46 151.30 MiB   1.43 MiB/secc
Created task: 16989628
Task info: https://koji.fedoraproject.org/koji/taskinfo?taskID=16989628
Watching tasks (this may be safely interrupted)...

Comment 1 Fedora Update System 2016-12-22 22:14:10 UTC
fedora-packager-0.6.0.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-15be3598a0

Comment 2 Fedora Update System 2016-12-22 22:14:18 UTC
fedora-packager-0.6.0.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3cc24b7566

Comment 3 Fedora Update System 2016-12-22 22:14:23 UTC
fedora-packager-0.6.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-79bb1ad2a1

Comment 4 Fedora Update System 2016-12-22 22:14:28 UTC
fedora-packager-0.6.0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c41af0ea54

Comment 5 Fedora Update System 2016-12-23 14:18:17 UTC
fedora-packager-0.6.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-79bb1ad2a1

Comment 6 Fedora Update System 2016-12-23 14:19:13 UTC
fedora-packager-0.6.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3cc24b7566

Comment 7 Fedora Update System 2016-12-23 14:53:26 UTC
fedora-packager-0.6.0.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-15be3598a0

Comment 8 Fedora Update System 2016-12-23 15:22:20 UTC
fedora-packager-0.6.0.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c41af0ea54

Comment 9 Fedora Update System 2016-12-25 01:51:35 UTC
fedora-packager-0.6.0.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-01-03 21:24:38 UTC
fedora-packager-0.6.0.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-10 11:46:09 UTC
fedora-packager-0.6.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-01-10 11:48:26 UTC
fedora-packager-0.6.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.